dateModified: 1733946935
email:
  fromEmail: kundenadmin@webdesign-burgdorf.ch
  fromName: CraftPV
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    5a8629ee-a2c1-4ffb-b653-51d4268c2639: CraftPV # CraftPV
    da5fcf91-1760-4dce-9f5b-f5c2dc228c09: CraftPV # CraftPV
system:
  edition: solo
  live: true
  name: CraftPV
  schemaVersion: 5.5.0.0
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  require2fa: false
  requireEmailVerification: true
